Package org.apache.tomcat.util.buf

# Class CharsetUtil

java.lang.Object
org.apache.tomcat.util.buf.CharsetUtil

public class CharsetUtil extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static boolean`
  `isAsciiSuperset(Charset charset)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### isAsciiSuperset

    public static boolean isAsciiSuperset(Charset charset)